Add support for scanner Canon LiDE400

Asked by Thomas Mayer on 2019-02-20

The sane project recently added support for the scanner "Canon LiDE400" by wrapping around canon's proprietary driver via the pixma backend.

Could you please update the pixma backend so that the scanner becomes available for 18.04.x users?

Source:
https://gitlab.com/sane-project/backends/issues/48#note_143317788

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu sane-backends Edit question
Assignee:
No assignee Edit question
Last query:
2019-02-20
Last reply:
2019-02-21
Manfred Hampl (m-hampl) said : #1

If I look at the current status in https://gitlab.com/sane-project/backends/commits/master, then there seems still to be lot of work in progress with the drivers for the LiDE scanners (last update 13 hours ago).
So I assume that it is too early to incorporate that into Ubuntu.

You have to be aware, that Ubuntu is taking over packages from Debian, to avoid double packaging work. First step probably has to be that Debian incorporate that change into their packages.

I suggest that you create a bug report for that issue, maybe preferably both in the Ubuntu and Debian bug trackers.

gnc (gnc40) said : #2

suggest that you create a bug report for that issue, m https://xender.pro/ https://discord.software/ https://omegle.onl/ aybe preferably both in the Ubuntu and Debian bug trackers.

Can you help with this problem?

Provide an answer of your own, or ask Thomas Mayer for more information if necessary.

To post a message you must log in.